#External_styling{
	color: yellow;
}

*{
	font-family: "Times New Roman", monospace;
	font-size: 20px;
}

#caps{
	text-transform: uppercase;
	font-size: 15px;
}

h1{
	font-size: 50px;
}

.offering-item{
	background-color: lightgreen;
}

li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

#image img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

img + ul{
	list-style-type: none;
}

ul ~ p{
	text-align: center;
}

section > ul{
	letter-spacing: 10px;
}